body {
	background-color: #000000;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.style1 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.button {
	display: block;
	width: 178px;
	height: 57px;
	padding: 30px;
	padding-left: 50px;
	background-image: url( funnybutton.gif ); 

	color: black;
	text-decoration:none;
	font-weight: bold;
	line-height: 120%;
}

a {
	color: yellow;
	text-decoration:none;
}

a.visited {
	color: yellow;
}

h1 {
	font-size: 24px;
	line-height: 140%;
	color: #FF6600;
}

H2 {
	font-size: 16px;
	color: #FF6600;
}

H3 {
	font-size: 14px;
		color: #FF6600;
}

H4 {
	font-size: 12px;
	color: #FF6600;
}

a.button:hover {
	background-image: url( funnybutton_hover.gif ); 
}

div.redborder {
	width: auto; height: auto; background: black; border: 1px solid red; text-align: left; padding: 20px; clear: left;
}

div.redborder a {
	color: yellow;
}

span.text, div.text {
	color: black;
}

div.code {
	font-size: 11px;
	background-color: #CCCCCC;
	border: 1px solid black;
	padding: 10px;
	line-height: 14px;
}
.stats {
	text-indent: 4px;
	font-size: 14px;
	color: white;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	background-color: red;
	height: 31px;
	}

